body {
	margin: 0px;
	background-color: #FFFFFF;
}
p, pre, td, th, li, dd, dt {
	font-family: "Times New Roman", Times, serif;
	color: #666666;
}

a:link, a:visited {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

a:active {
	color: #CCCC00;
	font-weight: bold;
}
a:hover {
	color: #CCCC66;
	font-weight: bold;
}

#header a, .ImgLink, a img {
	border: none !important;
}

#frmLogin {
	width: 10em;
	margin: 0 auto;
	padding: 1em;
	text-align: center;
	border: 1px solid #9999CC;
}
#frmLogin label {
	float: left;
	display: block;
	width: 4em;
}
#frmLogin p {
	margin: 0;
	padding: 0;
}
#frmLogin .TextBox {  
	width: 5em;
	border: 1px #9999CC solid; 
	height: 18px; 
	margin: 0; 
	padding: 2px;
	margin-left: 1em;
	vertical-align: middle;
	font-size: 0.7em;
}
#frmLogin .Button {  
	color: #336699; 
	background-color: #CCCCFF; 
	padding: 2px;
	margin: 2px;
	font-weight: bold;
	border: none;
	vertical-align: middle;
	border: 1px solid #9999CC;
	font-size: 0.7em;
	margin-top: 0.5em;
}
#frmLogin .ErrorMsg {
	color: #990000;
	font-size: 0.8em;
}

.TopBanner {
	background-image: url(../images/page_template/stripe.jpg);
	height: 44px;
	background-repeat: repeat-x;
	background-position: bottom;
}

#UnboxedContent {
	margin-top: 1em;
	padding-bottom: 1px; /* Otherwise IE snips off bottom borders used to underline links on bottom line */
}

.OfflineNote {
	font-weight: bold;
	font-size: 0.9em;
	position: relative;
	top: -0.2em;
	color: #990000;
}
